  <!DOCTYPE html>
<html lang="fr">
	<head>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<title>
			prepostprint - content3		</title>

		<link rel="stylesheet" type="text/css" media="screen" href="http://prepostprint.org/css/page.css"><link rel="stylesheet" type="text/css" media="screen, print" href="css/page.css">		<script type="text/javascript" src="js/jquery-2.1.1.min.js"></script>
	</head>
  <body>

      <style>
      @media print, screen {
                
body{
 
   font-family: 'Rock Salt', cursive;
    padding: 0cm 0;
    border-left: 10px solid darkblue; 


h2{
   font-family: 'Rock Salt', cursive;
    font-size:2em;
    text-transform: uppercase;
    border-bottom: 4px dashed red;
    padding: 0.5cm;
       -moz-box-shadow: 200px 10px 5px 0px #cb0000;
-webkit-box-shadow: 200px 10px 5px 0px #cb0000;
-o-box-shadow: 200px 10px 5px 0px #cb0000;
box-shadow: 200px 10px 5px 0px #cb0000;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#cb0000, Direction=92, Strength=5);
}
}

h3{
    font-size:1.5em;
	font-family: 'Rock Salt', cursive;
    text-transform: uppercase;
    border: 8px solid white;
    display: inline-block;
    padding: 0.5cm;
}

.mw-headline {
	font-family: 'Rock Salt', cursive;
    }

h4{
    padding-left:7cm;   
}

h4:before{
    content: "//////";

    padding-right: 0.5cm;
    }

img{ 
    /*float:left;*/
    position: absolute;
    z-index: -1;
     filter: grayscale(1);
     -webkit-filter: grayscale(1);
     width: 100%;
     height: auto;
}

p{
    -webkit-column-count: 6; /* Chrome, Safari, Opera */
    -moz-column-count: 6; /* Firefox */
    column-count: 6;
    font-family:monospace;
    padding: 0 1cm;
    font-size: 0.5em;
    color: white;
    }

#Unconventional_interpretations {
    display: none;
    }


.txtleft {
    color: white;
    background-color: black;
	padding: 13cm;
    }

a{
    color:inherit;
    text-transform:uppercase;
    }

      }
    </style>

    <link href="../../fonts.googleapis.com/css%3Ffamily=Courgette%257CRock+Salt.css" rel="stylesheet">
                        <div class="thumb tright">
                                <div class="thumbinner">
                                        <a class="image" href="http://prepostprint.org/wiki/File:Mona_a%27la_Mace_in_ballpoint_pen_by_Lennie_Mace_1993_(shown_cropped).jpg"><img alt="" class="thumbimage" data-file-height="1448" data-file-width="986" height="264" src="../../upload.wikimedia.org/wikipedia/commons/thumb/8/8f/Mona_a'la_Mace_in_ballpoint_pen_by_Lennie_Mace_1993_(shown_cropped).jpg/180px-Mona_a'la_Mace_in_ballpoint_pen_by_Lennie_Mace_1993_(shown_cropped).jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8f/Mona_a%27la_Mace_in_ballpoint_pen_by_Lennie_Mace_1993_%28shown_cropped%29.jpg/270px-Mona_a%27la_Mace_in_ballpoint_pen_by_Lennie_Mace_1993_%28shown_cropped%29.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8f/Mona_a%27la_Mace_in_ballpoint_pen_by_Lennie_Mace_1993_%28shown_cropped%29.jpg/360px-Mona_a%27la_Mace_in_ballpoint_pen_by_Lennie_Mace_1993_%28shown_cropped%29.jpg 2x" width="180"></a>

                                        <div class="thumbcaption">
                                                <em>Mona a'la Mace</em> ballpoint "PENting" by <a href="http://prepostprint.org/wiki/Lennie_Mace" title="Lennie Mace">Lennie Mace</a> (1993)
                                        </div>
                                </div>
                        </div>


                        <p>A <a href="http://prepostprint.org/wiki/Paint_by_number" title="Paint by number">paint by numbers</a> version of <em>Mona Lisa</em> accompanied artist <a href="http://prepostprint.org/wiki/Suzanne_Lacy" title="Suzanne Lacy">Suzanne Lacy</a> during her 1977 <a href="http://prepostprint.org/wiki/Travel_literature" title="Travel literature">travelogue</a><em>Travels with Mona</em>, documenting the painting process at <a href="http://prepostprint.org/wiki/Landmark" title="Landmark">landmark</a> locations throughout <a href="http://prepostprint.org/wiki/Europe" title="Europe">Europe</a> and <a href="http://prepostprint.org/wiki/Central_America" title="Central America">Central America</a>.<sup class="reference" id="cite_ref-Spaces_Between_21-2"><a href="pages.php%3Fslug=content3&amp;reload=off&amp;page=gauche&amp;rand=7109.html#cite_note-Spaces_Between-21">[21]</a></sup> From the 1980s through the end of the 20th Century, <em>Mona Lisa</em> continued to be the subject of re-interpretation among a new generation of emerging artists. <a href="http://prepostprint.org/wiki/Street_art" title="Street art">Street artists</a> such as <a href="http://prepostprint.org/wiki/Jean-Michel_Basquiat" title="Jean-Michel Basquiat">Jean-Michel Basquiat</a> and <a href="http://prepostprint.org/wiki/Keith_Haring" title="Keith Haring">Keith Haring</a>, who came into prominence in the 1980s, created "Federal Reserve Note" and "Apocalipse 7", respectively, juxtaposing <em>Mona Lisa</em> within compositions suiting their styles. <a href="http://prepostprint.org/wiki/Ballpoint_pen_artwork" title="Ballpoint pen artwork">Ballpoint art</a> pioneer <a href="http://prepostprint.org/wiki/Lennie_Mace" title="Lennie Mace">Lennie Mace</a> created his "Mona a'la Mace" replica in 1993, a ballpoint "PENting" commissioned by <a href="http://prepostprint.org/wiki/Pilot_(pen_company)" title="Pilot (pen company)">Pilot</a> pen company and featured on <a href="http://prepostprint.org/wiki/CBS_News" title="CBS News">CBS News</a>.<sup class="reference" id="cite_ref-Japan_Times_26-0"><a href="pages.php%3Fslug=content3&amp;reload=off&amp;page=gauche&amp;rand=7109.html#cite_note-Japan_Times-26">[26]</a></sup><sup class="reference" id="cite_ref-27"><a href="pages.php%3Fslug=content3&amp;reload=off&amp;page=gauche&amp;rand=7109.html#cite_note-27">[27]</a></sup> Artist <a href="http://prepostprint.org/wiki/Sophie_Matisse" title="Sophie Matisse">Sophie Matisse</a>, great-granddaughter of artist <a href="http://prepostprint.org/wiki/Henri_Matisse" title="H
enri Matisse">Henri Matisse</a>, in her 1997 "Monna Lisa (Be Back in Five Minutes)" faithfully replicated the setting of the original painting, but omitted Mona Lisa from the scene; a concept she would repeat using other iconic artworks.<sup class="reference" id="cite_ref-Mona_minus_Mona_28-0"><a href="pages.php%3Fslug=content3&amp;reload=off&amp;page=gauche&amp;rand=7109.html#cite_note-Mona_minus_Mona-28">[28]</a></sup></p>


                        <h2><span class="mw-headline" id="21st_century">21st century</span>
                        </h2>


                        <p>British street artist <a href="http://prepostprint.org/wiki/Banksy" title="Banksy">Banksy</a> in the first decade of the 21st century <a href="http://prepostprint.org/wiki/Stencil" title="Stencil">stenciled</a> a "<em>Mona Lisa</em><a href="http://prepostprint.org/wiki/Mujahideen" title="Mujahideen">Mujaheddin</a>" holding a rocket launcher, and another <a href="http://prepostprint.org/wiki/Mooning" title="Mooning">mooning</a> the viewer.</p>


                        <h3><span class="mw-headline" id="Contemporary_commercialization">Contemporary commercialization</span>
                        </h3>


                        <p><em>Mona Lisa'</em>s iconic face has been available for years in all forms, reproduced on everything from birthday cards to refrigerator magnets,<sup class="reference" id="cite_ref-betty_boop_29-0"><a href="pages.php%3Fslug=content3&amp;reload=off&amp;page=gauche&amp;rand=7109.html#cite_note-betty_boop-29">[29]</a></sup> appearing in advertisements for fashion and travel industries, and on the cover of magazines.<sup class="reference" id="cite_ref-Oxford_book_2-9"><a href="pages.php%3Fslug=content3&amp;reload=off&amp;page=gauche&amp;rand=7109.html#cite_note-Oxford_book-2">[2]</a></sup> Leonardo da Vinci's own status as <em><a href="http://prepostprint.org/wiki/Genius" title="Genius">genius</a></em> has been suggested as a factor contributing to the mystique of his creation.<sup class="reference" id="cite_ref-Lego_30-0"><a href="pages.php%3Fslug=content3&amp;reload=off&amp;page=gauche&amp;rand=7109.html#cite_note-Lego-30">[30]</a></sup> The eyes of Leonardo's original <em>Mona Lisa</em> appear within cover-graphics for <a href="http://prepostprint.org/wiki/Dan_Brown" title="Dan Brown">Dan Brown</a>'s fictional novel <em><a href="http://prepostprint.org/wiki/The_Da_Vinci_Code" title="The Da Vinci Code">The Da Vinci Code</a></em>.<sup class="reference" id="cite_ref-Oxford_book_2-10"><a href="pages.php%3Fslug=content3&amp;reload=off&amp;page=gauche&amp;rand=7109.html#cite_note-Oxford_book-2">[2]</a></sup> The <em>Mona Lisa</em> portrait also appeared in the <a class="mw-redirect" href="http://prepostprint.org/wiki/Teaser_trailer" title="Teaser trailer">teaser trailer</a> for the <a href="http://prepostprint.org/wiki/The_Da_Vinci_Code_(film)" title="The Da Vinci Code (film)">2006 film</a> of the same name, although a replica was used for filming, appears only briefly in the film, and plays a very small part in the story. Along with <a class="mw-redirect" href="http://prepostprint.org/wiki/Vermeer" title="Vermeer">Vermeer</a>'s <em><a href="http://prepostprint.org/wiki/Girl_with_a_Pearl_Earring" title="Girl with a Pearl Earring">Girl with a Pearl Earring</a></em>, <em>Mona Lisa</em> is among the most replicated works of art.<sup class="noprint Inline-Template Template-Fact">[<em><a href="http://prepostprint.org/wiki/Wikipedia:Citation_needed" title="Wikipedia:Citation needed"><span title="This claim needs references to reliable sources. (August 2015)">citation needed</span></a></em>]</sup> The sheer number and variety o
f replicas and reproductions since its creation in the early 16th century illustrates a so-called <em><a href="http://prepostprint.org/wiki/Virtuous_circle_and_vicious_circle" title="Virtuous circle and vicious circle">self-reinforcing dynamic</a></em>; utilized in advertising because of its familiarity, thereby re-enforcing its fame.<sup class="reference" id="cite_ref-Oxford_book_2-11"><a href="pages.php%3Fslug=content3&amp;reload=off&amp;page=gauche&amp;rand=7109.html#cite_note-Oxford_book-2">[2]</a></sup></p>


                        <p>Painting <em><a class="mw-redirect" href="http://prepostprint.org/wiki/Knock-off" title="Knock-off">knock-offs</a></em> of <em>Mona Lisa</em> and other Western masterpieces has become a <a class="mw-redirect" href="http://prepostprint.org/wiki/Cottage_industry" title="Cottage industry">cottage industry</a> of sorts. Struggling artists in <a href="http://prepostprint.org/wiki/China" title="China">China</a> paint them by the hundreds to supply the demand of American and European markets, and <em>Mona Lisa</em> is among the most popular requests. Working in cramped studios, or at home with children running around, these artists can earn a few hundred dollars (US) for a weeks worth of work on paintings which are then sold retail through mail-order catalogues.<sup class="reference" id="cite_ref-Cottage_Industry_1-1"><a href="pages.php%3Fslug=content3&amp;reload=off&amp;page=gauche&amp;rand=7109.html#cite_note-Cottage_Industry-1">[1]</a></sup> Reproducing the works of <a class="mw-redirect" href="http://prepostprint.org/wiki/Old_masters" title="Old masters">old masters</a> by hand not only provides a way to earn a living but also a way of furthering their art education by perfecting painting techniques.<sup class="reference" id="cite_ref-Cottage_Industry_1-2"><a href="pages.php%3Fslug=content3&amp;reload=off&amp;page=gauche&amp;rand=7109.html#cite_note-Cottage_Industry-1">[1]</a></sup></p>


                        <p>Among the most common motifs for satirization, <em>Mona Lisa'</em>s face is embellished upon; adding a red Santa cap for Christmas,<sup class="reference" id="cite_ref-Mona_Santa_31-0"><a href="pages.php%3Fslug=content3&amp;reload=off&amp;page=gauche&amp;rand=7109.html#cite_note-Mona_Santa-31">[31]</a></sup> or, as Duchamp had done, simply adding a mustache. Replacing <em>Mona Lisa'</em>s face or head altogether is another common motif; substituting the head of an animated character such as <a href="http://prepostprint.org/wiki/Betty_Boop" title="Betty Boop">Betty Boop</a>, for example.<sup class="reference" id="cite_ref-betty_boop_29-1"><a href="pages.php%3Fslug=content3&amp;reload=off&amp;page=gauche&amp;rand=7109.html#cite_note-betty_boop-29">[29]</a></sup> British artist <a href="http://prepostprint.org/wiki/Caroline_Shotton" title="Caroline Shotton">Caroline Shotton</a> in 2007 produced a series of paintings replicating classical works of art as <em>cows</em>, which she would go on to title her "Great <em>Moo</em>-sters" series. The inspiration for the series, she says, came to her while watching a documentary about <em>Mona Lisa</em>. Having settled upon the cow motif, she then formulated puns befitting her chosen subjects; whereby <em>Mona Lisa</em> became <em>Moo</em>-na Lisa.<sup class="reference" id="cite_ref-Moona_Lisa_32-0"><a href="pages.php%3Fslug=content3&amp;reload=off&amp;page=gauche&amp;rand=7109.html#cite_note-Moona_Lisa-32">[32]</a></sup></p>


  </body>
</html>
